needCopyRight: 1
MIDlet-Vendor: moonic
Ant-Version: Apache Ant 1.8.2
MIDlet-Version: 1.0
Manifest-Version: 1.0
useFreeCode: 0
MicroEdition-Configuration: CLDC-1.0
Created-By: 1.6.0_31-b05 (Sun Microsystems Inc.)
MIDlet-Icon: /icon.png
MicroEdition-Profile: MIDP-2.0
MIDlet-Name: 侠侣北冥缘-百炼成神
MIDlet-1: 侠侣北冥缘-百炼成神,/icon.png,Main
cid: 73
pid: 49
gid: 071
usecoin: 0
net: 0
